KJL - Support #1823

[ESS Leave] Penambahan Task Mail untuk Tiap Approval
11/24/2022 02:38 PM - Mega Yunita

Status: Closed Start date: 11/24/2022
Priority: Urgent Due date: 11/28/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk menambahkan parameter pada beberapa task mail baru yang dibuat untuk masing-masing approval, yaitu

. mail_to_apv_assmgr_or_mgr
. mail_to_apv_foreman

. mail_to_apv_hr

. mail_to_apv_spv

. mail_revise_to_apv

abhwmnp =

BizProc : Leave KJL
BizFlowID : MD_Leave_KJL

Port : http://remote.minovais.com:31138/

Server : remote.minovais.com, 1442\MSSQLSERVER2014

DB : MinovaES_KJL

Menu : My WorkPlace > Request > Time Management > Leave
Semoga dapat dimengerti

Terimakasih

History

#1 - 11/24/2022 02:38 PM - Mega Yunita

- Status changed from New to Assigned

#2 - 11/24/2022 02:38 PM - Mega Yunita

- Description updated

#3 - 11/24/2022 02:38 PM - Mega Yunita
- Subject changed from [ESS Leave] Penambahan Task Maail untuk Tiap Approval to [ESS Leave] Penambahan Task Mail untuk Tiap Approval

#4 - 11/24/2022 03:53 PM - Mega Yunita

- Description updated

#5 - 11/28/2022 11:52 AM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , untuk redmine ini di jadiin 1 redmine yg akan di ubah workflownya

makasih

#6 - 11/29/2022 09:22 AM - Kezia Pawitra Yulianti

cancel aja redmine nya kalau gt ya

biar gak bingung.

Diperjelas aja di redmine yg 1 Ig terkait dgn perubahan flow dan task mail nya
Tks
http://remote.minovais.com:31138/

#7 - 11/29/2022 09:46 AM - Mega Yunita

- Status changed from Revise to Closed
